区块链技术博客
www.b2bchain.cn

以太坊客户端Geth发布1.10.8版本以修复伦敦升级之前的漏洞

第23090篇文章以太坊客户端Geth发布1.10.8版本以修复伦敦升级之前的漏洞,说明解释了以太坊客户端Geth发布1.10.8版本以修复伦敦升级之前的漏洞,是很好的区块链入门技术文章网站,提供了相应的代码的进行解释,并且把原理说的很清晰

鸵鸟区块链8月24日消息,以太坊客户端Geth发布修补EVM漏洞的v1.10.8版本,具体的漏洞细节将晚些时候公开,从而给节点方和相关项目方时间来更新它们的节点和软件以避免攻击。同时由于此漏洞在伦敦升级之前即已存在,因此所有支持伦敦硬分叉的Geth版本都易受到攻击 ,应该马上更新。 该漏洞由在Sentnl工作的荷兰开发者Guido Vranken于审计智能合约平台Telos的Telos EVM时发现,并通过[email protected]提交了报告。

以太坊客户端Geth发布1.10.8版本以修复伦敦升级之前的漏洞

本文经「原本」原创认证,作者鸵鸟区块链,访问yuanben.io查询【15V3YEF2】获取授权信息。

以太坊客户端Geth发布1.10.8版本以修复伦敦升级之前的漏洞 由www.b2bchain.cn 提供
文章整理自网络,只为个人学习与分享使用
链接地址https://www.b2bchain.cn/23090.html

赞(0) 打赏
部分文章转自网络,侵权联系删除b2bchain区块链学习技术社区 » 以太坊客户端Geth发布1.10.8版本以修复伦敦升级之前的漏洞
分享到: 更多 (0)

评论 抢沙发

  • 昵称 (必填)
  • 邮箱 (必填)
  • 网址

b2b链

联系我们联系我们